<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'analytics', language 'sk', version '3.5'.
 *
 * @package     analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysablenotused'] = 'Analýza {$a->analysableid} nepoužíva: {$a->errors}';
$string['analysablenotvalidfortarget'] = 'Analýza {$a->analysableid} pre tento výstup nie je platná: {$a->result}';
$string['analysisinprogress'] = 'Stále sa analyzuje predchádzajúcou realizáciou';
$string['analytics'] = 'Analýzy';
$string['analyticslogstore'] = 'Úložisko protokolov používané pre analýzu';
$string['analyticssettings'] = 'Nastavenia analýz';
$string['coursetoolong'] = 'Kurz je príliš dlhý';
$string['disabledmodel'] = 'Model je zablokovaný';
$string['enabledtimesplittings'] = 'Metódy rozdelenia času';
$string['erroralreadypredict'] = 'Súbor {$a} už bol pre generovanie predpovedí použitý.';
$string['errorcannotreaddataset'] = 'Súbor údajov {$a} sa nedá prečítať';
$string['errorcannotwritedataset'] = 'Súbor údajov {$a} sa nedá zapísať';
$string['errorinvalidindicator'] = 'Neplatný indikátor {$a}';
$string['errorinvalidtimesplitting'] = 'Neplatné rozdelenie času, uistite sa, že ste pridali triedu plne kvalifikovaného názvu.';
$string['errornoindicators'] = 'Tento model nemá žiadne indikátory.';
$string['errornopredictresults'] = 'Z procesoru predpovedí nebol vrátený žiadny výsledok. Ďalšie informácie získate kontrolou obsahu výstupného adresára.';
$string['errornoroles'] = 'Študentské alebo učiteľské roly neboli definované. Definujte ich na stránke nastavenia analýz.';
$string['errornotarget'] = 'Tento model nemá žiadny výstup';
$string['errornotimesplittings'] = 'Tento model nemá žiadnu metódu rozdelenia času.';
$string['errorpredictionformat'] = 'Nesprávny formát výpočtu predpovedí';
$string['errorpredictionnotfound'] = 'Predikcia sa nenašla';
$string['errorpredictionsprocessor'] = 'Chyba procesoru predpovedí: {$a}';
$string['errorpredictwrongformat'] = 'Výstup procesoru predpovedí nie je možné dekódovať: "{$a}"';
$string['errorprocessornotready'] = 'Vybraný procesor predpovedí nie je pripravený: {$a}';
$string['errorunexistingmodel'] = 'Neexistujúci model {$a}';
$string['errorunknownaction'] = 'Neznáma akcia';
$string['eventinsightsviewed'] = 'Zobrazené poznatky';
$string['eventpredictionactionstarted'] = 'Proces predikcie sa začal';
$string['fixedack'] = 'Potvrdené';
$string['insightinfomessage'] = 'Systém pre Vás vytvoril nejaké poznatky: {$a}';
$string['insightinfomessagehtml'] = 'Systém pre Vás vytvoril nejaké poznatky:  <a href="{$a}">{$a}</a>.';
$string['insightmessagesubject'] = 'Nový poznatok preo "{$a->contextname}": {$a->insightname}';
$string['modeloutputdir'] = 'Výstupný adresár modelov';
$string['modeloutputdirinfo'] = 'Adresár, kde procesory predikcie ukladajú všetky informácie o hodnotení. Užitočné na ladenie a výskum.';
$string['modeltimelimit'] = 'Časový limit analýzy na model';
$string['modeltimelimitinfo'] = 'Toto nastavenie obmedzuje čas, ktorý sa vynaloží pre každý model pri analýze obsahu webu.';
$string['nocourses'] = 'Žiadne kurzy na analýzu';
$string['nodata'] = 'Žiadne údaje na analýzu';
$string['noevaluationbasedassumptions'] = 'Modely vychádzajúce z predpokladov nie je možné vyhodnotiť.';
$string['noinsights'] = 'Neboli vytvorené žiadne poznatky';
$string['noinsightsmodel'] = 'Tento model nevytvára poznatky';
$string['nonewdata'] = 'Nie sú dostupné žiadne nové údaje';
$string['nonewranges'] = 'Žiadne nové predpovede zatiaľ';
$string['nonewtimeranges'] = 'Žiadne nové časové pásma; nič predpovedať.';
$string['nopredictionsyet'] = 'Momentálne nie sú k dispozícii žiadne predpovede';
$string['noranges'] = 'Žiadne nové predpovede';
$string['notrainingbasedassumptions'] = 'Modely vychádzajúce z predpokladov nepotrebujú učenie.';
$string['notuseful'] = 'Nepoužiteľné';
$string['novaliddata'] = 'Nie sú k dispozícii žiadne platné údaje';
$string['novalidsamples'] = 'Nie sú k dispozícii platné vzorky';
$string['onlycli'] = 'Služba analýzy sa spúšťa iba cez príkazový riadok';
$string['predictionsprocessor'] = 'Procesor predpovedí';
$string['privacy:metadata:analytics:indicatorcalc'] = 'Výpočet indikátorov';
$string['privacy:metadata:analytics:indicatorcalc:contextid'] = 'Kontext';
$string['privacy:metadata:analytics:indicatorcalc:endtime'] = 'Čas ukončenia výpočtu';
$string['privacy:metadata:analytics:indicatorcalc:indicator'] = 'Trieda indikátora výpočtu';
$string['privacy:metadata:analytics:indicatorcalc:sampleid'] = 'ID vzorku';
$string['privacy:metadata:analytics:indicatorcalc:sampleorigin'] = 'Tabuľka pôvodu vzorky';
$string['privacy:metadata:analytics:indicatorcalc:starttime'] = 'Čas začiatku výpočtu';
$string['privacy:metadata:analytics:indicatorcalc:timecreated'] = 'Keď bola predpoveď vykonaná';
$string['privacy:metadata:analytics:indicatorcalc:value'] = 'Vypočítaná hodnota';
$string['privacy:metadata:analytics:predictionactions'] = 'Akcie predpovedí';
$string['privacy:metadata:analytics:predictionactions:actionname'] = 'Názov akcie';
$string['privacy:metadata:analytics:predictionactions:predictionid'] = 'ID predpovedi';
$string['privacy:metadata:analytics:predictionactions:timecreated'] = 'Keď bola vykonaná predpovedná akcia';
$string['privacy:metadata:analytics:predictionactions:userid'] = 'Používateľ, ktorý vykonal akciu';
$string['privacy:metadata:analytics:predictions'] = 'Predpovede';
$string['privacy:metadata:analytics:predictions:calculations'] = 'Výpočty indikátorov';
$string['privacy:metadata:analytics:predictions:contextid'] = 'Kontext';
$string['privacy:metadata:analytics:predictions:modelid'] = 'ID modelu';
$string['privacy:metadata:analytics:predictions:prediction'] = 'Predpoveď';
$string['privacy:metadata:analytics:predictions:predictionscore'] = 'Skóre predpovede';
$string['privacy:metadata:analytics:predictions:sampleid'] = 'ID vzorku';
$string['privacy:metadata:analytics:predictions:timecreated'] = 'Keď bola predpoveď vykonaná';
$string['privacy:metadata:analytics:predictions:timeend'] = 'Koniec výpočtov';
$string['privacy:metadata:analytics:predictions:timestart'] = 'Počiatočný čas výpočtov';
$string['processingsitecontents'] = 'Spracovanie obsahu webu';
$string['successfullyanalysed'] = 'Úspešne analyzované';
$string['viewprediction'] = 'Zobrazenie podrobností o predpovedi';
